type: module
name: Migrate Plus
description: 'Enhancements to core migration support'
package: Migration
core_version_requirement: ^9.1
dependencies:
  - drupal:migrate

# Information added by Drupal.org packaging script on 2022-04-22
version: '8.x-5.3'
project: 'migrate_plus'
datestamp: 1650657951
